@charset "utf-8";

/* CSS Document */
html {
  overflow-y: scroll;
}

*,
*:before,
*:after {
  padding: 0px;
  margin: 0px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

img {
  vertical-align: bottom;
  border: 0px;
}

a {
  transition: 0.5s;
  color: #007ea5;
}

a img {
  border: none;
  outline: none;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

ul {
  list-style: inside disc;
  text-indent: -1.5em;
  padding-left: 1.5em;
}

ol {
  list-style: inside decimal;
  text-indent: -1.5em;
  padding-left: 1.5em;
}

ul li {
  margin: 5px auto;
}

ol li {
  margin: 5px auto;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

th,
td {
  text-align: center;
  padding: 5px;
  border: 1px solid;
}

caption {
  text-align: left;
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*¥*/
  /*/
	height: auto;
	overflow: hidden;
	/**/
}

.object-fit-img {
  object-fit: cover;
  font-family: 'object-fit: cover;'
}

html,
body {
  height: 100%;
  width: 100%;
  text-align: center;
  color: #736357;
  font-family: "Zen Maru Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 16px;
  line-height: 150%;
  letter-spacing: 0.08em;
  scroll-behavior: smooth;
}

/*-----------------------------------------システムメイン*/

#system_main {
  width: 100%;
  text-align: center;
  margin-top: 0px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  position: relative;
  height: auto !important;
  /*IE6対策*/
  height: 100%;
  /*IE6対策*/
  min-height: 100%;
  background-color: #fffbf5;
  padding-top: 5%;
}

/*-----------------------------------------スライダー*/

#sliderbox {
  width: 100%;
  position: relative;
  margin: auto;
  margin-bottom: 0px;
}

.topImg_resp {
  display: none;
}

.topImg {
  position: absolute;
  margin: auto;
  left: 0;
  right: 0;
  top: 0;
}

.topImg img {
  width: 100%;
}

/*-----------------------------------------ページタイトル*/

.page_title {
  position: relative;
  margin-top: 4%;
}

.title_photo img {
  width: 100%;
  height: 25vw;
  object-fit: cover;
}

.sub_title {
  width: 100%;
  position: absolute;
  margin: auto;
  left: 0;
  bottom: 20px;
  z-index: 9;
  text-align: left;
}

.sub_title img {
  margin-left: 8%;
  width: 20%;
}

.topImg_t {
  position: absolute;
  margin: auto;
  top: 0;
  left: 0;
  right: 0;
}

.topImg_t img {
  width: 100%;
  display: block;
}

.topImg_b {
  position: absolute;
  margin: auto;
  bottom: -1px;
  left: 0;
  right: 0;
  display: block;
}

.topImg_b img {
  width: 100%;
  display: block;
}

.topImg_b_resp {
  display: none;
}

/*-----------------------------------------コンテナ―*/

#main_container {
  width: 100%;
  height: auto;
  clear: both;
  margin-top: 80px;
}

#main_container2 {
  width: 100%;
  height: auto;
  clear: both;
  margin-top: 0;
}

/*-----------------------------------------メイン*/

#wrapper1 {
  text-align: center;
  margin-right: auto;
  margin-left: auto;
  padding: 0px 0px 120px 0px;
  background-image: url(images/bg_wrapper1.png);
  background-position: center bottom -1px;
  background-repeat: no-repeat;
  background-size: 100%;
}

#wrapper2 {
  text-align: center;
  margin-right: auto;
  margin-left: auto;
  padding: 10px 0px 120px 0px;
  background-color: #fff8dc;
  background-image: url(images/bg_wrapper2.png);
  background-position: center bottom -1px;
  background-repeat: no-repeat;
  background-size: 100%;
}

#wrapper_b {
  text-align: center;
  margin-right: auto;
  margin-left: auto;
  padding: 10px 0px 50px 0px;
  background-color: #fff8dc;
  background-image: url(images/footer_top.png);
  background-position: left bottom;
  background-repeat: repeat-x;
}

#wrapper_indiv {
  text-align: center;
  margin-right: auto;
  margin-left: auto;
  padding: 10px 0px 50px 0px;
  background: url(images/footer_top.png), linear-gradient(to bottom, #fffbf5, #fff8dc);
  background-position: left bottom;
  background-repeat: repeat-x;
}

.inner {
  width: 80%;
  margin: auto;
  padding: 0 0 50px 0;
}

article {
  width: 1100px;
  margin: auto;
  padding: 50px 0px;
}

h2 {
  margin-bottom: 20px;
}

h2 img {
  width: 40%;
}

/*-----------------------------------------ページトップへ*/

#PageTopBtn {
  position: fixed;
  bottom: 30%;
  right: 20px;
}

#pagetop {
  display: none;
}

.fuwafuwa {
  animation-name: fuwafuwa;
  animation-duration: 2s;
  animation-iteration-count: infinite;
  animation-direction: alternate;
  */ animation-timing-function: ease;

  -webkit-animation-name: fuwafuwa;
  -webkit-animation-duration: 2s;
  -webkit-animation-iteration-count: infinite;
  /*-webkit-animation-direction:alternate;*/
  -webkit-animation-timing-function: ease;

  -moz-animation-name: fuwafuwa;
  -moz-animation-duration: 2s;
  -moz-animation-iteration-count: infinite;
  /*-moz-animation-direction:alternate;*/
  -moz-animation-timing-function: ease;
}

@keyframes fuwafuwa {
  0% {
    transform: translate(0, 0);
  }

  50% {
    transform: translate(0, -20px);
  }

  100% {
    transform: translate(0, 0);
  }
}

@-webkit-keyframes fuwafuwa {
  0% {
    -webkit-transform: translate(0, 0);
  }

  50% {
    -webkit-transform: translate(0, -20px);
  }

  100% {
    -webkit-transform: translate(0, 0);
  }
}

@-moz-keyframes fuwafuwa {
  0% {
    -moz-transform: translate(0, 0);
  }

  50% {
    -moz-transform: translate(0, -20px);
  }

  100% {
    -moz-transform: translate(0, 0);
  }
}

/*-----------------------------------------フッター*/

#footer {
  width: 100%;
  background-image: url(images/bg_footer.png);
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: 100%;
}

#footer table {
  margin: auto;
  border-collapse: separate;
  border-spacing: 4px;
}

#footer th {
  border: none;
  padding: 10px;
  vertical-align: top;
}

#footer td {
  border: none;
  padding: 10px;
  background-color: #fff;
  border-radius: 5px;
}

#footer dl {
  text-align: left;
}

#footer dd {
  padding-top: 5px;
  padding-left: 10px;
}

#footer dd a:hover {
  opacity: 0.7;
}

#footer p {
  margin-top: 230px;
  font-weight: 500;
  color: #fff;
}

/*------------------------------------------トップページ*/

#news_inner {
  background-image: url(images/bg_news2.png), url(images/bg_news.png);
  background-position: left top, right bottom;
  background-repeat: no-repeat, no-repeat;
}

.news_box {
  width: 100%;
  margin: auto;
  background-color: #fff;
  font-size: 17px;
}

#news dl {
  height: 360px;
  padding: 0 20px 10px 20px;
  overflow: auto;
  background-color: #fff;
}

#news dt {
  float: left;
  clear: both;
  padding-top: 25px;
  padding-bottom: 20px;
  padding-left: 10px;
  font-weight: 600;
}

#news dd {
  text-align: left;
  padding-left: 150px;
  padding-top: 25px;
  padding-bottom: 20px;
  background-image: url(images/bg_news_dd.png);
  background-position: left bottom;
  background-repeat: repeat-x;
}

#baseinfo_inner {
  background-image: url(images/bg_baseinfo2.png), url(images/bg_baseinfo.png);
  background-position: left top, right bottom;
  background-repeat: no-repeat, no-repeat;
}

.hon {
  margin-bottom: 50px;
}

.group dt {
  position: relative;
  background: #ffd2dc;
  box-shadow: 0px 0px 0px 5px #ffd2dc;
  border: dashed 2px white;
  padding: 0.3em 0.5em;
  font-size: 22px;
  text-align: left;
  font-family: "Kiwi Maru", serif;
  font-weight: 500;
  margin-bottom: 20px;
}

.group dt:after {
  position: absolute;
  content: '';
  left: -7px;
  top: -7px;
  border-width: 0 0 15px 15px;
  border-style: solid;
  border-color: #fff8dc #fff8dc #fc9fb3;
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15);
}

.group dd {
  display: flex;
  justify-content: space-between;
}

.group dd .group_box {
  width: 53%;
}

.group dd #map {
  width: 45%;
}

.group dd p img {
  width: 100%;
  height: 380px;
  object-fit: cover;
  border-radius: 10px;
}

.group dd table {
  width: 100%;
  margin-top: 10px;
  border-collapse: separate;
  border-spacing: 4px;
}

.group dd th {
  padding: 10px;
  background-color: #fc9fb3;
  color: #fff;
  border-radius: 5px;
  border: none;
  white-space: nowrap;
}

.group dd td {
  text-align: left;
  padding: 10px;
  border-radius: 5px;
  border: none;
  background-color: #fff;
}

#map #googlemap iframe {
  border-radius: 10px;
  margin-left: auto;
  margin-right: auto;
}

#map #googlemap {
  width: 100%;
  height: 100%;
  border: 3px solid #fff;
  border-radius: 10px;
  margin-left: auto;
  margin-right: auto;
}

/*------------------------------------------園について*/

#policy_inner {
  background-image: url(images/bg_subsequent.png);
  background-position: left top;
  background-repeat: no-repeat;
}

#policy p {
  font-size: 18px;
}

.target_box {
  margin-bottom: 40px;
  display: flex;
  justify-content: space-between;
}

.target_box:nth-child(odd) {
  flex-direction: row-reverse;
}

.target_box:last-child {
  margin-bottom: 0;
}

.target_box dl {
  text-align: left;
  width: 60%;
}

.target_box dt {
  font-size: 22px;
  font-weight: 500;
  margin-bottom: 10px;
  background-image: url(images/bg_target.png);
  background-position: left bottom;
  background-repeat: repeat-x;
  padding-bottom: 8px;
}

.target_box figure {
  width: 38%;
}

.target_box figure img {
  width: 95%;
  height: 280px;
  object-fit: cover;
  border-radius: 20px;
}

#overview_inner {
  background-image: url(images/bg_overview.png), url(images/bg_overview2.png);
  background-position: left top, right bottom;
  background-repeat: no-repeat, no-repeat;
}

#overview table {
  width: 100%;
  border-collapse: separate;
  border-spacing: 4px;
}

#overview th {
  border: none;
  background-color: #a0c92f;
  border-radius: 10px;
  padding: 15px;
  color: #fff;
  font-weight: 500;
  white-space: nowrap;
}

#overview td {
  text-align: left;
  border: none;
  background-color: #fff;
  border-radius: 10px;
  padding: 15px;
}

.act_box {
  margin-bottom: 30px;
  border: 1px dashed #F88;
  padding: 20px;
  background-color: #fff;
  border-radius: 20px;
}

.act_box h3 {
  font-size: 22px;
  font-weight: 500;
  margin-bottom: 20px;
  padding: 8px 10px;
  border-radius: 20px;
  background-color: #fcc;
}

.act_items {
  display: flex;
  justify-content: space-between;
}

.act_contents {
  width: 60%;
  text-align: left;
}

.act_box figure {
  width: 38%;
}

.act_box figure img {
  width: 100%;
  height: 280px;
  object-fit: cover;
  border-radius: 20px;
}

#disclosure ul {
  list-style: none;
  text-indent: 0;
  padding-left: 0;
}

#disclosure ul li {
  text-align: left;
  border: 1px solid #FCC;
  border-radius: 10px;
  margin: 20px auto;
}

#disclosure ul li a {
  color: #736357;
  text-decoration: none;
  padding: 8px 10px 8px 45px;
  display: block;
  border-radius: 10px;
  background-image: url(images/list_disclosure.png);
  background-position: left 10px top 8px;
  background-repeat: no-repeat;
  background-color: #fff;
}

#disclosure ul li a:hover {
  background-color: #ffe6e6;
}

/*------------------------------------------園の一日*/

#daily_inner {
  background-image: url(images/bg_subsequent.png);
  background-position: left top;
  background-repeat: no-repeat;
}

.program {
  display: flex;
  justify-content: space-between;
}

.daily_box {
  width: 48%;
  position: relative;
}

.daily_box p.ttl {
  position: relative;
  background: #ffd2dc;
  box-shadow: 0px 0px 0px 5px #ffd2dc;
  border: dashed 2px white;
  padding: 0.3em 0.5em;
  font-size: 22px;
  text-align: center;
  font-family: "Kiwi Maru", serif;
  font-weight: 500;
  margin-bottom: 20px;
}

.daily_box p.ttl:after {
  position: absolute;
  content: '';
  left: -7px;
  top: -7px;
  border-width: 0 0 15px 15px;
  border-style: solid;
  border-color: #fff8dc #fff8dc #fc9fb3;
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15);
}

.daily_box table {
  width: 100%;
}

.daily_box th {
  border: 3px solid #fff;
  padding: 10px;
}

.daily_box td {
  border: 3px solid #fff;
  width: 80%;
  padding: 10px 120px 10px 10px;
  text-align: left;
}

.bun th {
  background-color: #fff18a;
}

.bun td {
  background-color: #fff9d4;
}

.hon th {
  background-color: #90e0cb;
}

.hon td {
  background-color: #dcf9f0;
}

.daily01 {
  position: absolute;
  right: 5%;
  top: 20%;
}

.daily02 {
  position: absolute;
  right: 5%;
  top: 20%;
}

/*------------------------------------------年間行事*/

#event_inner {
  background-image: url(images/bg_subsequent.png);
  background-position: left top;
  background-repeat: no-repeat;
}

.event_box {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.event_items {
  width: 32%;
  padding: 20px;
  background-color: #fff;
  margin: 10px auto;
  border-radius: 20px;
}

.apr {
  background-color: #fff0f7;
}

.may {
  background-color: #edfcd6;
}

.jun {
  background-color: #e9f7ff;
}

.jul {
  background-color: #fff1eb;
}

.aug {
  background-color: #eaf9f7;
}

.sep {
  background-color: #fceed4;
}

.oct {
  background-color: #f6eaf9;
}

.nov {
  background-color: #ffefdc;
}

.dec {
  background-color: #fcebee;
}

.jan {
  background-color: #e7f3f7;
}

.feb {
  background-color: #ffe9f0;
}

.mar {
  background-color: #e4f9ea;
}

.event_items dt {
  margin-bottom: 10px;
  border-bottom: 1px dashed;
}

.event_items dd {
  text-align: left;
  margin-bottom: 20px;
}

.event_items ul li {
  margin: auto;
}

.apr ul li::marker {
  color: #ff9ec8;
}

.may ul li::marker {
  color: #8cc63f;
}

.jun ul li::marker {
  color: #187fc3;
}

.jul ul li::marker {
  color: #fc9a5b;
}

.aug ul li::marker {
  color: #4bbab3;
}

.sep ul li::marker {
  color: #f9a900;
}

.oct ul li::marker {
  color: #b767c7;
}

.nov ul li::marker {
  color: #ff9100;
}

.dec ul li::marker {
  color: #e94657;
}

.jan ul li::marker {
  color: #54c2f0;
}

.feb ul li::marker {
  color: #ff77a0;
}

.mar ul li::marker {
  color: #22a754;
}

.event_items figure img {
  width: 100%;
  height: 240px;
  object-fit: cover;
  border-radius: 20px;
}

#event .other {
  text-align: left;
  margin-top: 30px;
}

/*-----------------------------------------新着情報*/

#blog {
  padding-top: 180px;
}

#blog_inner {
  background-image: url(images/bg_subsequent.png);
  background-position: left top;
  background-repeat: no-repeat;
}

#blogbox {
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 10px;
  overflow: hidden;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

#blogside {
  width: 24%;
  margin-bottom: 15px;
  padding: 0px 20px 0px 0px;
  border-radius: 10px;
  background-image: url(images/bg_blogside.png);
}

#blogside .category {
  margin-bottom: 0px;
}

#blogside .category img {
  width: 95%;
}

#blogside ul {
  list-style: none;
  text-indent: 0;
  padding-left: 0;
  padding-top: 10px;
  padding-bottom: 10px;
  width: 100%;
  text-align: left;
  border-radius: 10px;
}

#blogside li {
  padding: 5px;
  margin: 10px;
  border-bottom: 1px dashed #6bce65;
  background-image: url(images/list_category.png);
  background-position: left top 9px;
  background-repeat: no-repeat;
  padding-left: 20px;
}

#blogside li a {
  text-decoration: none;
  color: #736357;
}

#blogside li a:hover {
  color: #f7931e;
}

#blogmain {
  width: 75%;
  padding-bottom: 20px;
  padding-top: 0px;
  margin-bottom: 0px;
  margin: 0px;
}

#blogtitle {
  font-family: "Yomogi", serif;
  font-weight: 600;
  font-size: 20px;
  padding: 10px 10px 5px 50px;
  margin: 10px 10px 20px 10px;
  position: relative;
  text-align: left;
  border-bottom: 4px dotted #c7b299;
  background-image: url(images/list_blogtitle.png);
  background-position: left bottom;
  background-repeat: no-repeat;
}

.blogkiji .blogdate {
  text-align: right;
  padding-right: 10px;
  padding-top: 10px;
  font-weight: 500;
}

#blog .blogkiji {
  width: 98%;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 30px;
  padding: 10px;
  background: #fff;
  border-radius: 10px;
  box-shadow: 3px 3px 5px rgba(0, 0, 0, .2);
}

#blog .blogkiji .bloghonbun {
  text-align: left;
  margin-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 20px;
  padding-left: 10px;
  padding-right: 10px;
}

#blog .blogkiji .blog_photo {
  overflow: hidden;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 10px;
  text-align: center;
}

#blog .blogkiji .blog_photo dl {
  width: 32%;
  display: inline-block;
  list-style-type: none;
  margin-bottom: 20px;
  text-align: center;
  vertical-align: top;
  line-height: 120%;
  font-family: "Yomogi", serif;
  font-weight: 600;
  font-size: 15px;
}

#blog .blogkiji dt img {
  width: 98%;
  border-radius: 10px;
  padding-bottom: 5px;
}

#blog .blog_pdf ul {
  list-style: none;
  text-indent: 0;
  padding-left: 0;
}

#blog .blog_pdf ul li {
  text-align: left;
  margin-left: 5px;
  margin-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 20px;
  font-size: 14px;
  background-image: url(images/list_blogpdf.png);
  background-position: left top 8px;
  background-repeat: no-repeat;
}

#blog .blog_pdf a {
  text-decoration: underline;
  color: #736357;
}

#blog .blog_pdf a:hover {
  opacity: 0.7;
}

#blog .youtube {
  margin-top: 30px;
  margin-bottom: 30px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  width: 95%;
  padding-top: 56.25%;
}

#blog .youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

#blog .blogPage {
  margin-top: 30px;
  margin-right: 20px;
  text-align: right;
}

#blog .blogPage ul {
  list-style: none;
  text-indent: 0;
  padding-left: 0;
}

#blog .blogPage ul li {
  display: inline-block;
  margin-left: 2px;
  margin-right: 2px;
  font-size: 18px;
  vertical-align: top;
}

#blog .blogPage ul li a {
  background-color: #fff;
  padding: 1px 8px;
  text-decoration: none;
  border: 1px solid #6bce65;
  color: #6bce65;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  transition: all 300ms linear;
  font-family: "M PLUS Rounded 1c", serif;
  font-weight: 500;
}

#blog .blogPage ul li a:hover {
  background-color: #6bce65;
  color: #fff;
  opacity: 1;
}

#blog .blogPage ul li .active {
  background-color: #6bce65;
  color: #fff;
}

/*-----------------------------------------ブログ*/

#blog2 {
  padding-top: 180px;
}

#blog2_inner {
  background-image: url(images/bg_subsequent.png);
  background-position: left top;
  background-repeat: no-repeat;
}

#blog2box {
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 10px;
  overflow: hidden;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

#blog2side {
  width: 24%;
  margin-bottom: 15px;
  padding: 0px 20px 0px 0px;
  border-radius: 10px;
  background-image: url(images/bg_blogside.png);
}

#blog2side .category {
  margin-bottom: 0px;
}

#blog2side .category img {
  width: 95%;
}

#blog2side ul {
  list-style: none;
  text-indent: 0;
  padding-left: 0;
  padding-top: 10px;
  padding-bottom: 10px;
  width: 100%;
  text-align: left;
  border-radius: 10px;
}

#blog2side li {
  padding: 5px;
  margin: 10px;
  border-bottom: 1px dashed #f39800;
  background-image: url(images/list_category.png);
  background-position: left top 9px;
  background-repeat: no-repeat;
  padding-left: 20px;
}

#blog2side li a {
  text-decoration: none;
  color: #736357;
}

#blog2side li a:hover {
  color: #f7931e;
}

#blog2main {
  width: 75%;
  padding-bottom: 20px;
  padding-top: 0px;
  margin-bottom: 0px;
  margin: 0px;
}

#blog2title {
  font-family: "Yomogi", serif;
  font-weight: 600;
  font-size: 20px;
  padding: 10px 10px 5px 50px;
  margin: 10px 10px 20px 10px;
  position: relative;
  text-align: left;
  border-bottom: 4px dotted #c7b299;
  background-image: url(images/list_blog2title.png);
  background-position: left bottom 3px;
  background-repeat: no-repeat;
}

.blog2kiji .blog2date {
  text-align: right;
  padding-right: 10px;
  padding-top: 10px;
  font-weight: 500;
}

#blog2 .blog2kiji {
  width: 98%;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 30px;
  padding: 10px;
  background: #fff;
  border-radius: 10px;
  box-shadow: 3px 3px 5px rgba(0, 0, 0, .2);
}

#blog2 .blog2kiji .blog2honbun {
  text-align: left;
  margin-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 20px;
  padding-left: 10px;
  padding-right: 10px;
}

#blog2 .blog2kiji .blog2_photo {
  overflow: hidden;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 10px;
  text-align: center;
}

#blog2 .blog2kiji .blog2_photo dl {
  width: 32%;
  display: inline-block;
  list-style-type: none;
  margin-bottom: 20px;
  text-align: center;
  vertical-align: top;
  line-height: 120%;
  font-family: "Yomogi", serif;
  font-weight: 600;
  font-size: 15px;
}

#blog2 .blog2kiji dt img {
  width: 98%;
  border-radius: 10px;
  padding-bottom: 5px;
}

#blog2 .blog2_pdf ul {
  list-style: none;
  text-indent: 0;
  padding-left: 0;
}

#blog2 .blog2_pdf ul li {
  text-align: left;
  margin-left: 5px;
  margin-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 20px;
  font-size: 14px;
  background-image: url(images/list_blog2pdf.png);
  background-position: left top 8px;
  background-repeat: no-repeat;
}

#blog2 .blog2_pdf a {
  text-decoration: underline;
  color: #736357;
}

#blog2 .blog2_pdf a:hover {
  opacity: 0.7;
}

#blog2 .youtube {
  margin-top: 30px;
  margin-bottom: 30px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  width: 95%;
  padding-top: 56.25%;
}

#blog2 .youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

#blog2 .blog2Page {
  margin-top: 30px;
  margin-right: 20px;
  text-align: right;
}

#blog2 .blog2Page ul {
  list-style: none;
  text-indent: 0;
  padding-left: 0;
}

#blog2 .blog2Page ul li {
  display: inline-block;
  margin-left: 2px;
  margin-right: 2px;
  font-size: 18px;
  vertical-align: top;
}

#blog2 .blog2Page ul li a {
  background-color: #fff;
  padding: 1px 8px;
  text-decoration: none;
  border: 1px solid #f39800;
  color: #f39800;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  transition: all 300ms linear;
  font-family: "M PLUS Rounded 1c", serif;
  font-weight: 500;
}

#blog2 .blog2Page ul li a:hover {
  background-color: #f39800;
  color: #fff;
  opacity: 1;
}

#blog2 .blog2Page ul li .active {
  background-color: #f39800;
  color: #fff;
}

@media screen and (max-width:1500px) {

  /*------------------------------------------メイン*/

  .inner {
    width: 98%;
  }

  article {
    width: 70%;
  }

  /*------------------------------------------園について*/

  #policy_inner {
    background-size: 17%;
    background-position: left 10% top;
  }

  /*------------------------------------------園の一日*/

  #daily_inner {
    background-size: 17%;
    background-position: left 10% top;
  }

  /*------------------------------------------年間行事*/

  #event_inner {
    background-size: 17%;
    background-position: left 10% top;
  }

  /*------------------------------------------新着情報*/

  #blog_inner {
    background-size: 17%;
    background-position: left 10% top;
  }

  #blog {
    padding-top: 12%;
  }

  /*------------------------------------------ブログ*/

  #blog2_inner {
    background-size: 17%;
    background-position: left 10% top;
  }

  #blog2 {
    padding-top: 12%;
  }

}


@media screen and (max-width:1300px) {

  /*-----------------------------------------システムメイン*/

  #system_main {
    padding-top: 6%;
  }

  /*-----------------------------------------ページタイトル*/

  .page_title {
    margin-top: 5%;
  }

  .sub_title {
    bottom: 0px;
  }

  .sub_title img {
    margin-left: 6.5%;
    width: 26%;
  }

  /*-----------------------------------------メイン*/

  #main {
    width: 100%;
  }

  .inner {
    padding: 50px 0px;
  }

  article {
    width: 90%;
    margin: auto;
    padding: 30px 0px 50px 0;
  }

  h2 img {
    width: 35%;
  }

  /*-----------------------------------------ページトップへ*/

  #PageTopBtn {
    position: fixed;
    bottom: 20%;
    right: 20px;
  }

  /*-----------------------------------------園について*/

  #overview {
    padding-bottom: 70px;
  }

  /*-----------------------------------------新着情報*/

  #blog {
    padding-top: 8%;
  }

  /*-----------------------------------------ブログ*/

  #blog2 {
    padding-top: 8%;
  }

}

@media screen and (max-width:768px) {

  /*-----------------------------------------システムメイン*/

  #system_main {
    padding-top: 0;
  }

  /*-----------------------------------------スライダー*/

  .topImg {
    top: -1px;
  }

  /*-----------------------------------------ページタイトル*/

  .page_title {
    margin-top: 0;
  }

  .title_photo img {
    height: 28vw;
  }

  .sub_title {
    bottom: -5%;
  }

  .sub_title img {
    margin-left: 6%;
    width: 38%;
  }

  .topImg_b {
    display: none;
  }

  .topImg_b_resp {
    display: block;
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    bottom: -2px;
  }

  .topImg_b_resp img {
    width: 100%;
    display: block;
  }


  /*-----------------------------------------コンテナ―*/

  #main_container {
    margin-top: 0;
  }

  /*-----------------------------------------メイン*/

  #wrapper1 {
    padding: 20px 0px;
  }

  .inner {
    width: 100%;
  }

  article {
    padding: 30px 0;
  }

  h2 img {
    width: 53%;
  }


  /*-----------------------------------------ページトップへ*/

  #ptb_slide {
    display: none;
  }

  #pt_resp #pagetop {
    margin-bottom: 0px;
  }

  #pagetop {
    position: absolute;
    bottom: 130px;
    padding-right: 20px;
    display: block;
    width: 100%;
    text-align: right;
    margin-top: 20px;
  }

  #pagetop img {
    width: 100px;
  }

  /*-----------------------------------------フッタ―*/

  #footer {
    background-position: center bottom 15px;
  }

  #footer p {
    background-color: #8dc21f;
  }

  /*------------------------------------------トップページ*/

  #news_inner {
    background-size: 30%;
  }

  #news a {
    transition: 0.5s;
    color: #007ea5;
    text-decoration: underline;
  }

  #news a:hover {
    opacity: 0.7;
  }

  #baseinfo_inner {
    background-size: 30%;
  }

  .group dd {
    flex-wrap: wrap;
  }

  .group dd .group_box {
    width: 100%;
    margin-bottom: 20px;
  }

  .group dd #map {
    width: 100%;
    height: 350px;
  }

  /*------------------------------------------園について*/

  #policy_inner {
    background-position: left 10% top 1vw;
  }

  #overview_inner {
    background-size: 30%;
  }

  #overview {
    padding-bottom: 40px;
  }

  /*------------------------------------------園の一日*/

  #daily_inner {
    background-position: left 10% top 1vw;
  }

  .program {
    flex-wrap: wrap;
  }

  .daily_box {
    width: 100%;
  }

  .daily_box:first-child {
    margin-bottom: 30px;
  }

  /*------------------------------------------年間行事*/

  #event_inner {
    background-position: left 10% top 1vw;
  }

  .event_items {
    width: 48%;
  }

  /*-----------------------------------------新着情報*/

  #blog_inner {
    background-position: left 10% top 1vw;
  }

  #blogbox {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 10px;
    flex-wrap: wrap;
  }

  #blogside {
    width: 98%;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 25px;
    margin-top: 0px;
  }

  #blogside .category img {
    width: auto;
  }

  #blogmain {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 10px;
    padding: 0px;
  }

  #blog .blogkiji .blog_photo dl {
    width: 48%;
  }

  #blog .blogkiji dt img {
    width: 95%;
  }

  /*-----------------------------------------ブログ*/

  #blog2_inner {
    background-position: left 10% top 1vw;
  }

  #blog2box {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 10px;
    flex-wrap: wrap;
  }

  #blog2side {
    width: 98%;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 25px;
    margin-top: 0px;
  }

  #blog2side .category img {
    width: auto;
  }

  #blog2main {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 10px;
    padding: 0px;
  }

  #blog2 .blog2kiji .blog2_photo dl {
    width: 48%;
  }

  #blog2 .blog2kiji dt img {
    width: 95%;
  }


}

@media screen and (max-width:480px) {

  /*-----------------------------------------コンテナ―*/

  #main_container {
    margin-top: 120px;
  }

  /*-----------------------------------------スライダー*/

  .topImg_resp {
    display: block;
  }

  .topImg {
    display: none;
  }

  .topImg_resp {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: -1px;
  }

  .topImg_resp img {
    width: 100%;
  }

  /*-----------------------------------------ページタイトル*/

  .title_photo img {
    height: 30vw;
  }

  .sub_title {
    bottom: -30%;
  }

  .sub_title img {
    margin-left: 1%;
    width: 58%;
  }

  /*-----------------------------------------メイン*/


  .subsequent #wrapper1 {
    padding-top: 0;
  }

  #wrapper_b {
    padding: 30px 0px 60px 0px;
  }

  h2 img {
    width: 80%;
  }


  /*-----------------------------------------フッター*/

  #footer {
    background-size: 150%;
  }

  #footer th {
    display: block;
  }

  #footer td {
    display: block;
    margin: 10px auto;
  }

  #footer p {
    font-size: 12px;
  }

  /*-----------------------------------------トップページ*/

  #news_inner {
    background-size: 40%;
  }

  #news dl {
    padding-top: 20px;
    padding-left: 15px;
    padding-right: 15px;
  }

  #news dt {
    float: none;
    padding-top: 10px;
    padding-bottom: 5px;
    padding-left: 10px;
    text-align: left;
  }

  #news dd {
    text-align: left;
    padding-top: 0px;
    padding-left: 10px;
  }

  #baseinfo_inner {
    background-size: 40%;
  }

  .group dt {
    font-size: 20px;
  }

  /*------------------------------------------園について*/

  #policy_inner {
    background-position: left 10% top 7vw;
    background-size: 25%;
  }

  #policy {
    padding-top: 12%;
  }

  #overview_inner {
    background-size: 40%;
  }

  .target_box {
    flex-wrap: wrap;
  }

  .target_box dl {
    width: 100%;
    margin-bottom: 20px;
  }

  .target_box figure {
    width: 100%;
  }

  .target_box figure img {
    height: 55vw;
  }

  #overview th,
  #overview td {
    display: block;
  }

  .act_items {
    flex-wrap: wrap;
  }

  .act_contents {
    width: 100%;
    margin-bottom: 20px;
  }

  .act_box figure {
    width: 100%;
  }

  .act_box figure img {
    height: 55vw;
  }

  /*------------------------------------------園の一日*/

  #daily_inner {
    background-position: left 10% top 7vw;
    background-size: 25%;
  }

  #daily {
    padding-top: 12%;
  }

  .daily_box td {}


  /*------------------------------------------年間行事*/

  #event_inner {
    background-position: left 10% top 7vw;
    background-size: 25%;
  }

  #event {
    padding-top: 12%;
  }

  .event_items {
    width: 100%;
  }

  .event_items figure img {
    height: 55vw;
  }

  /*-----------------------------------------新着情報*/

  #blog_inner {
    background-position: left 10% top 7vw;
    background-size: 25%;
  }

  #blog {
    padding-top: 12%;
  }

  #blog #blogtitle {
    padding-bottom: 5px;
  }

  #blog .blogkiji .blog_photo dl {
    display: inline-block;
    width: 100%;
    margin-right: 0px;
    margin-left: 0px;
  }

  #blog .blogkiji dt img {
    width: 90%;
  }

  /*-----------------------------------------ブログ*/

  #blog2_inner {
    background-position: left 10% top 7vw;
    background-size: 25%;
  }

  #blog2 {
    padding-top: 12%;
  }

  #blog2 #blog2title {
    padding-bottom: 5px;
  }

  #blog2 .blog2kiji .blog2_photo dl {
    display: inline-block;
    width: 100%;
    margin-right: 0px;
    margin-left: 0px;
  }

  #blog2 .blog2kiji dt img {
    width: 90%;
  }

}